.custom-news-tags.labdarúgás, .custom-category.labdarúgás{ background: #8acb34 }
.custom-news-tags.kosárlabda, .custom-category.kosárlabda{ background: #ff0000 }
.custom-news-tags.jégkorong, .custom-category.jégkorong{ background: #49c7e5 }
.custom-news-tags.futsal, .custom-category.futsal{ background: #1cbbb4 }
.custom-news-tags.röplabda, .custom-category.röplabda{ background: #3b83eb }
.custom-news-tags.gladiators, .custom-category.gladiators{ background: #c69c6d }
.custom-news-tags.floorball, .custom-category.floorball{ background: #860606 }
.custom-news-tags.kézilabda, .custom-category.kézilabda{ background: #12487c }
.custom-news-tags.egyéb, .custom-category.egyéb{ background: #000 }
.custom-news-tags.asztalitenisz, .custom-category.asztalitenisz{ background: #217f61 }
.custom-news-tags.cheerleader, .custom-category.cheerleader{ background:  #a0dfac }
.custom-news-tags.darts, .custom-category.darts{ background:  #3475ad }
.custom-news-tags.esport, .custom-category.esport{ background:  #283138 }
.custom-news-tags.kendó, .custom-category.kendó{ background:  #869c4c }
.custom-news-tags.shotokan, .custom-category.shotokan{ background:  #e16e1a }
.custom-news-tags.tenisz, .custom-category.tenisz{ background:  #e11a8a }
.custom-news-tags.rögbi, .custom-category.rögbi{ background:  #7045c6 }
.custom-news-tags.torna, .custom-category.torna{ background:  #e14d1a }
.custom-news-tags.vitorlás, .custom-category.vitorlás{ background:  #e1d51a }
.custom-news-tags.vitorla, .custom-category.vitorla{ background:  #e1d51a }

body.blog .cat-item.labdarúgás, body.single .cat-item.labdarúgás, body.category .cat-item.labdarúgás{ border-left: 2px solid #8acb34 }
body.blog .cat-item.kosárlabda, body.single .cat-item.kosárlabda, body.category .cat-item.kosárlabda{ border-left: 2px solid #ff0000 }
body.blog .cat-item.jégkorong, body.single .cat-item.jégkorong, body.category .cat-item.jégkorong{ border-left: 2px solid #49c7e5 }
body.blog .cat-item.futsal, body.single .cat-item.futsal, body.category .cat-item.futsal{ border-left: 2px solid #1cbbb4 }
body.blog .cat-item.röplabda, body.single .cat-item.röplabda, body.category .cat-item.röplabda{ border-left: 2px solid #3b83eb }
body.blog .cat-item.gladiators, body.single .cat-item.gladiators, body.category .cat-item.gladiators{ border-left: 2px solid #c69c6d }
body.blog .cat-item.floorball, body.single .cat-item.floorball, body.category .cat-item.floorball{ border-left: 2px solid #860606 }
body.blog .cat-item.kézilabda, body.single .cat-item.kézilabda, body.category .cat-item.kézilabda{ border-left: 2px solid #12487c }
body.blog .cat-item.egyéb, body.single .cat-item.egyéb, body.category .cat-item.egyéb{ border-left: 2px solid #000 }
body.blog .cat-item.asztalitenisz, body.single .cat-item.asztalitenisz, body.category .cat-item.asztalitenisz{ border-left: 2px solid #217f61 }
body.blog .cat-item.cheerleader, body.single .cat-item.cheerleader, body.category .cat-item.cheerleader{ border-left: 2px solid #a0dfac }
body.blog .cat-item.darts, body.single .cat-item.darts, body.category .cat-item.darts{ border-left: 2px solid #3475ad }
body.blog .cat-item.esport, body.single .cat-item.esport, body.category .cat-item.esport{ border-left: 2px solid #283138 }
body.blog .cat-item.kendó, body.single .cat-item.kendó, body.category .cat-item.kendó{ border-left: 2px solid #869c4c }
body.blog .cat-item.shotokan, body.single .cat-item.shotokan, body.category .cat-item.shotokan{ border-left: 2px solid #e16e1a }
body.blog .cat-item.tenisz, body.single .cat-item.tenisz, body.category .cat-item.tenisz{ border-left: 2px solid #e11a8a }
body.blog .cat-item.rögbi, body.single .cat-item.rögbi, body.category .cat-item.rögbi{ border-left: 2px solid #7045c6 }
body.blog .cat-item.torna, body.single .cat-item.torna, body.category .cat-item.torna{ border-left: 2px solid #e14d1a }
body.blog .cat-item.vitorlás, body.single .cat-item.vitorlás, body.category .cat-item.vitorlás{ border-left: 2px solid #e1d51a }
body.blog .cat-item.vitorla, body.single .cat-item.vitorla, body.category .cat-item.vitorla{ border-left: 2px solid #e1d51a }
body.single-post .custom-post-category {
    display: inline-block;
    padding: 2px 10px;
    text-transform: uppercase;
    color: white;
    margin-bottom: 20px;
}
/*body.category .custom-category{
    color: white;
    position: absolute;
    bottom: 13rem;
    left: 35px;
    padding: 5px 7px 2px 7px;
    text-transform: uppercase;
    font: 400 14px Rubik !important;
}*/
.page-id-4673 .cherry-breadcrumbs_item_link{
  pointer-events: none;
  cursor: not-allowed;
}
.bwg_gallery-template-default .post-dateandauthor, .bwg_gallery-template-default iframe, .bwg_gallery-template-default .sp-widget-align-none, .bwg_gallery-template-default .post-title{
	display: none;
}
.bwg_gallery-template-default #post-{
	padding: 0 !important;
	margin: 0 !important;
}
.bwg-item2 img{
    filter: brightness(0.5);
}
.bwg-item2 img:hover{
    filter: brightness(1);
}
.bwg-title2{
    font: 400 14px 'Rubik', sans-serif !important;
    position: relative;
    top: -60px;
    color: white !important;
}
div:not(.cherry-sidebar-main).widget-area[role='complementary']{
  display:none;
}
body.home .custom-news-tags{
    padding: 2px 5px 0px 5px;
    position: absolute;
    color: white !important;
    text-transform: uppercase !important;
    font-family: Rubik;
    font-size: 14px !important;
    font-weight: 400 !important;
} 
body.home .news-filter li{
  font-family: Rubik;
  font-size: 12px !important;
  font-weight: 300;
  color: #898989;
  text-transform: uppercase;
}
body.home .news-filter{
  background: white;
}
body.home .post-title{
    margin-top: 10px !important;
}
body.home .post-title a{
  font: 900 18px Rubik;
}
body.home .news-filter .active{
  font-weight: 900;
  font-style: italic;
  font-size: 16px !important;
  color: black;
}
body.single-post .post-categories{/*display:none;*/}
body.home .post-dateandauthor, body.home .post-dateandauthor .post-author a{
    font: 300 12px 'Rubik', sans-serif !important;
    text-transform: uppercase;
}
body.home .cherry-posts-list .item-0 .post-dateandauthor, body.home .cherry-posts-list .item-0 .post-dateandauthor .post-author a, 
body.home .cherry-posts-list .item-1 .post-dateandauthor, body.home .cherry-posts-list .item-1 .post-dateandauthor .post-author a{
    color: #fff;
}
body.home .cherry-posts-list .item-0 .post-title, body.home .cherry-posts-list .item-1 .post-title {
    width: 95%;
    word-break: break-word;
    line-height: 13px;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow{
  border:none !important;
  background: transparent !important;
}
body.home .cherry-posts-list .item-0 .post-category, body.home .cherry-posts-list .item-1 .post-category {
    bottom: 45%;
}
body:not(.home) .static-gallery{
	display: none
}

.post-dateandauthor, .post-title, .post-category{
	left:5%;
}
.cherry-sidebar-main .sp-event-blocks .team-logo::after{
  font:400 12px Rubik !important;
}

.cherry-sidebar-main .sp-event-blocks .team-logo.logo-odd:after{
    content: attr(title);
    font-weight: 900;
    display: inline-block;
    position: absolute;
    margin-top: 15px;
    margin-left: 5px;
}

.cherry-sidebar-main .sp-event-blocks .team-logo.logo-even:before{
    content: attr(title);
    font-weight: 900;
    display: inline-block;
    position: absolute;
    margin-top: 15px;
    margin-left: 5px;
}
.paginate_button.previous{
  content: '>';
}
#menu-primary .sub-menu {
    border-top: 3px solid #ffab0d !important;
    margin-top: 0px;
    margin-left: 0px;
}
body:not(.home) .sp-footer-sponsors{
  display:none;
}
body.single-post #categories-2, body.category #categories-2{
    display: block;
}
body.blog .cherry-sidebar-main > div, body.single-post .cherry-sidebar-main > div, body.category .cherry-sidebar-main > div{
  display:none !important;
}
.widget_categories .widget-title{
  font: 900 italic 16px Rubik !important;
  background: white;
  border: 1px solid #e4e7ed;
  padding: 10px 10px;
  margin-bottom:2px;
    display: inline-flex;
    width: 100% !important;
}

.widget_categories li, .widget_categories li a{
  font: 400 12px Rubik !important;
  text-transform: uppercase;
  color: #3d3d3d;
  background: #f4f4f4;
  padding: 5px 10px !important;
  margin-bottom:2px !important;
}

.widget_categories li a{
  color: #acacac !important;
}

.widget_categories li a:before{
  display:none !important;
}

.widget_categories .widget-title:before{
  content: url('/wp-content/uploads/2020/01/egyéb.png');
  margin-right: 3px;
}
body:not(.home) .static-proud{
  display:none;
}
html{
  scroll-behavior: smooth;
}

.page-id-1486 .static-ismerjmeg, .page-id-1484 .static-ismerjmeg, .parent-pageid-1484 .static-ismerjmeg{
  display:none;
}

body.home .sp-layer a:hover{
  background: #ffab0d;
  color: white !important;
  transition: 0.5s linear;
}

.page-id-1479 .entry-content .sp-widget-align-none .sp-table-caption {
    font: 900 italic 16px Rubik !important;
}

.page-id-1479 .entry-content .sp-widget-align-none .sp-table-caption div{
    font-size: 9px;
    float: right;
    text-transform: uppercase;
    position: relative;
    top: 5px;
}

.page-id-1479 .entry-content .sp-widget-align-none .sp-event-venue, .page-id-1479 .entry-content .sp-widget-align-none .sp-event-title{
  display:none !important;
}

/*.page-id-1479 .entry-content .sp-event-blocks .team-logo.logo-odd:after {
    content: attr(title);
    font-weight: 400;
    display: inline-block;
    position: absolute;
    margin-top: 15px;
    margin-left: 5px;
}*/

.page-id-1479 .entry-content{
  margin-top:25px !important;
}


.page-id-1479 .sidebar-main #eredmenyek{
  display:none !important;
}
.page-id-1479 .sidebar-main .sp-widget-align-none{
    margin-left: 20px;
    margin-top: 25px;
}
.page-id-1479 .site-content .widget-area .widget{
  padding-top:0;
}
/*.page-id-1479 .entry-content .sp-event-blocks .team-logo.logo-even:before {
    content: attr(title);
    position: absolute;
    margin-top: 18px;
    margin-left: -32px !important;
    text-align: right;
    justify-content: flex-end;
    display: flex !important;
    flex-wrap: wrap-reverse;
    width: 40px;
    font: 400 12px Rubik !important;
  }
*/
@media only screen and (max-width: 992px) {
	body.home .sp-layer div:first-child{
		width:100% !important;
	}
  .page-id-1479 .sidebar-main .sp-widget-align-none {
    margin-left: 0px;
    margin-top: 25px;
  }
	body.home .sp-layer div p{
		display: none;
	}
	body.home .sp-layer{
	    margin: 15px !important;
	    width: 100% !important;
	}
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .page-id-1488 .left-contact-container, .right-contact-container, .middle-contact-container {
    padding-left: 20px;
    padding-bottom: 5px;
    min-height: 1px;
  }
  
  .page-id-1488 .left-contact-container, .middle-contact-container {
    border-right: none !important;
  }
  
  .page-id-1488 .form-container {
    padding-right: 25px !important;
    padding-left: 25px !important;
  }
  
  .page-id-1488 input[type=submit] {
    margin-bottom: 47px;
  }
  .page-id-1488 .left-contact-container, .right-contact-container, .middle-contact-container {
    padding-top: 20px;
    padding-bottom: 0;
    min-height: 170px;
  }

  .page-id-1488 .form-container {
    position: static; 
  }
  .page-id-1488 .contact-title {
    margin-bottom: 25px;
  }
  
  .page-id-1488 .contact-text, .contact-text a {
    margin-bottom: 15px;
  } 
  
  .page-id-1488 .left-contact-container, .right-contact-container, .middle-contact-container {
    min-height: 0;
  }
}
@media only screen and (min-width : 600px) and (max-width : 991px) {
  .page-id-1488 .left-contact-container, .middle-contact-container {
    border-right: none !important;
  }
  .page-id-1488 .left-contact-container, .right-contact-container, .middle-contact-container {
    padding-top: 20px;
    padding-bottom: 0;
    min-height: 170px;
  }

  .page-id-1488 .form-container {
    position: static; 
  }
  .page-id-1488 .contact-title {
    margin-bottom: 25px;
  }
  
  .page-id-1488 .contact-text, .contact-text a {
    margin-bottom: 15px;
  } 
  
  .page-id-1488 .left-contact-container, .right-contact-container, .middle-contact-container {
    min-height: 0;
  }
  .page-id-1488 .left-contact-container, .right-contact-container, .middle-contact-container {
    padding-left: 20px;
  }
}